name=CHAOSTGGARDEN02MR_EVENING
game=SADX

[Exports]
objLandTableGarden02_Evening=landtable
stg_garden02_mr_objects=modelarray
texlist_garden02mr_evening=texlist

[Files]

[HiddenFiles]

[TexLists]
100073FC=texlist_garden02mr_evening
